﻿@charset "utf-8";

/* CSS Document */

/*初始区域*/
html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, p, figure, form, blockquote, input, textarea, label, ul, ol, dl, li, dt, dd, .clearfix:after {
	margin: 0;
	padding: 0;
}

html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html, body {
	height: 100%;
}

*::after, *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}

audio, canvas, progress, video {
	display: inline-block;
	vertical-align: baseline;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden], template {
	display: none;
}

a {
	background: transparent;
	text-decoration: none;
}

a:active, a:hover {
	outline: 0;
}

a:focus {
	outline: none;
	-moz-outline: none;
	-webkit-outline: none;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b, strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

ul, ol {
	list-style: none outside none;
}

li {
	list-style-type: none;
}

mark {
	background: #ff0;
	color: #000;
}

small {
	font-size: 80%;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5rem;
}

sub {
	bottom: -0.25rem;
}

iframe {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 1em 40px;
}

hr {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}

pre {
	overflow: auto;
}

code, kbd, pre, samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

button, input, optgroup, select, textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button, select {
	text-transform: none;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	-moz-appearance: button;
	cursor: pointer;
}

button[disabled], html input[disabled] {
	cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35rem 0.625rem 0.75rem;
}

legend {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
}

optgroup {
	font-weight: bold;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td, th {
	padding: 0;
}

/*内容区域通用*/
body {
	overflow-x: hidden;
	font-family: "微软雅黑", "Microsoft Yahei", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif;
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

img {
	border: 0;
	vertical-align: middle;
	display: block;
}

figure {
	margin: 0;
}

.clearfix {
	display: block;
	#zoom: 1;
}

.clearfix:after {
	content: '';
	overflow: hidden;
	width: 100%;
	height: 0px;
	font-size: 0px;
	display: block;
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.domPC {
	display: none !important;
}

.domMobile {
	display: block;
}

.row {
	font-size: 0;
	+word-spacing: -1px;
}

.row .dib {
	display: inline-block;
	+display: inline;
	+zoom: 1;
	font-size: 1rem;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: top;
}

.phd {
}

.phd img {
	width: 100%;
	height: auto;
}

/*手机导航*/
#mobileHeader {
	width: 100%;
	line-height: 0;
	background: #eee url(http://www.news.cn/world/2015/images/bgSjTop.png) no-repeat 0 0;  /*-webkit-background-size: 100% 45px;
		  background-size: 100% 45px;*/
	position: relative;
	z-index: 9999;
	height: 60px;
}

#mobileHeader .logo {
	display: block;
	width: 66px;
	height: 50px;
	background: url(http://www.news.cn/world/2015/images/xh_mobile_header.png) no-repeat 0 0;
	-webkit-background-size: 66px;
	background-size: 66px;
	position: absolute;
	top: 3px;
	left: 15px;
}

#mobileHeader .name {
	display: inline-block;  /* width: 5rem; height: .8rem;*/
	line-height: 60px;
	font-size: 24px;
	color: #fff;
	padding-left: 105px;  /*vertical-align: top; margin: 0 0 0 1.5rem;
			  background:url(http://www.news.cn/world/2015/images/xh_mobile_header.png) 0 -160px no-repeat; -webkit-background-size: 57px;
			  background-size: 57px;*/
	overflow: hidden;
}

#mobileHeader .name a {
	color: #fff;
}

#mobileHeader .right {
	display: block;
	width: 38px;
	height: 34px;
	position: absolute;
	top: 15px;
	right: 15px;
	background-image: url(http://www.news.cn/world/2015/images/xh_mobile_header.png);
	background-position: -78px -120px;
}

#mobileHeader .mobileNavList {
	width: 100%;
	height: 0;
	overflow: hidden;
	position: absolute;
	top: 60px;
	left: 0;
	background: #ededed;
	z-index: 10;
}

#mobileHeader .mobileNavList a {
	float: left;
	width: 20%;
	padding: .2rem 0;
	color: #000;
	text-align: center;
	font-size: .32rem;
}

#mobileHeader .phnav {
	text-align: center;
	padding-bottom: .12rem;
}

#mobileHeader .phnav li {
	float: left;
	width: 25%;
	height: .8rem;
	line-height: .85rem;
	text-align: center;
	font-size: .32rem;
	color: #333;
}

#mobileHeader .phnav a {
	color: #333;
}

.widthMain {
	width: 100%;
}

/*返回区块*/
.RTools {
	position: fixed;
	_position: absolute;
	right: 10px;
	bottom: 147px;
	width: 60px;
	z-index: 10000;
	display: none;
}

.RTools .qrcode {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px 5px 0;
	border: 1px solid #ccc;
	background-color: #f7f7f7 !important;
	right: 0;
	bottom: 70px;
	position: absolute;
	display: none;
}

.RTools .qrcode canvas {
	width: 100%;
	height: auto;
}

.RTools .qrcode:hover::after {
	content: '扫描分享';
	width: 100%;
	margin: 5px auto 0;
	color: #333;
	font-size: 20px;
	display: block;
	text-align: center;
}

.RTools .qrcode:hover {
	transform: translate(0, 0);
	animation: change 1s;
	-moz-animation: change 1s;
	-webkit-animation: change 1s;
	-mozanimation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
	overflow: hidden;
	width: 100%;
}

/* 用来改变二维码大小 */
@keyframes change {
	from {
		width: 48px;
		height: 48px;
		opacity: 1;
	}

	to {
		width: 268px;
		height: 310px;
		opacity: 1;
	}

}

/* 用来改变二维码大小 */
.RTools .gototop {
	width: 60px;
	height: 60px;
	cursor: pointer;
	background: #d72124 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAGUExURf///0RERMf1+eoAAAACdFJOU/8A5bcwSgAAAE1JREFUeNrs0yEOwDAQA8HN/z9ddiy2krJ2j1gGg6xjvTjEYrFY/CEM9xiyptioaTZpqg2aaCfO8KCkKTZq+kg3eFP8KrFYLP4pfgQYAJQnDccrVqXcAAAAAElFTkSuQmCC) no-repeat 50% 50%;
	transition: .3s;
	opacity: 0;
	filter: alpha(opacity=0);
}

.show {
	display: block;
}

@media screen and (min-width:0px) and (max-width:767px) {
	.RTools {
		width: 40px;
	}

	.RTools .gototop {
		width: 40px;
		height: 40px;
	}

}

/*版权区块*/
.domPC, .domMobile {
	display: none !important;
}

.domMobile {
	display: block !important;
}

#bottomBody {
	color: #fff;
}

.adBottom {
	background: #525ba3;
	padding: .4rem 0;
}

.footer {
	padding: 30px 0 25px;
	background: #d72124;
	text-align: center;
	color: #fff;
	font-size: 18px;	/*border-top: #df0045 solid 5px;*/
	text-transform: uppercase;
}

.footer p {
	line-height: 2;
}

.container {
	width: 600px;
	margin-left: auto;
	margin-right: auto; padding-top:10px;
}


.video-box{
	width: 600px;
	height: 392px;
	margin-top: 30px;
	position: relative;
}
.video-box img{
	display: block;
	width: 600px;
	height: 392px;
}
.video-box a{
	display: block;
}
.video-box .icon{
	margin-top: -37px;
	margin-left: -37px;
	position: absolute;
	top: 50%;
	left: 50%;
}
.video-box .icon img{
	display: block;
	width: 75px;
	height: 75px;
}
.video-box .text{
	height: 70px;
	line-height: 70px;
	background: rgba(0,0,0,0.7);
	font-size: 22px;
	color: #fff;
	text-align: center;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
}
.video-box .text a{
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news{
	margin-top: 30px;
}
.news a,
.news span{
	display: block;
}
.news .name{
	height: 32px;
	line-height: 32px;
	margin-bottom: 20px;
	font-size: 32px;
	color: #d72124;
	font-weight: bold;
}
.news .name a{
	color: #b61212;
}
.news .news-recommend{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #999;
}
.news .news-recommend .title{
	height: 32px;
	line-height: 32px;
	margin-bottom: 10px;
	font-size: 24px;
	color: #b61212;
}
.news .news-recommend .title a{
	color: #b61212;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news .news-recommend .content{
	line-height: 32px;
	font-size: 20px;
	color: #808080;
}
.news .news-recommend .content a{
	color: #808080;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.news .news-list li{
	height: 44px;
	line-height: 44px;
	padding-left: 14px;
	background: url("http://www.newsimg.cn/food/20181224zxsjdmn/img/li_bg1.png") left center no-repeat;
	font-size: 20px;
}
.news .news-list li a{
	color: #4c4c4c;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.broadcast{
	height: 60px;
	padding-left: 138px;
	margin-top: 25px;
	background: #f2f2f2;
	position: relative;
}
.broadcast .name{
	width: 157px;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	background: url("http://www.newsimg.cn/food/20191030spaqwt/img/name_bg.png") left center no-repeat;
	font-size: 24px;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}
.broadcast .name img{
	display: inline-block;
	width: 25px;
	height: 23px;
	margin-right: 6px;
	vertical-align: middle;
}
.broadcast .broadcast-roll a{
	display: inline-block;
	height: 60px;
	line-height: 60px;
	padding-left: 68px;
	background: url("http://www.newsimg.cn/food/20181224zxsjdmn/img/li_bg2.png") 54px center no-repeat;
	font-size: 20px;
	color: #595959;
}
.public-title{
	line-height: 60px;
	font-size: 34px;
	color: #ad191d;
	font-weight: bold;
	text-align: center;
}
.public-title .logo-img{
	display: inline-block;
	padding-right: 16px;
	padding-left: 16px;
	margin-right: 10px;
	border-right: 1px solid #e6e6e6;
	vertical-align: middle;
}
.brandStory{
	margin-top: 30px;
}
.brandStory .pic{
	margin-bottom: 20px;
	position: relative;
}
.brandStory .pic img{
	display: block;
}
.brandStory .pic .text{
	padding-right: 10px;
	padding-left: 10px;
	background: rgba(0,0,0,0.75);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #fff;
	text-align: center;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
}
.brandStory .pic .text a{
	color: #fff;
}
.brandStory .picBox{
	margin-top: 30px;
}
.brandStory .picBox .pic{
	float: left;
	width: 290px;
	margin-right: 20px;
}
.brandStory .picBox .pic:last-child{
	margin-right: 0;
}
.brandStory .picBox .pic img{
	width: 290px;
	height: 368px;
}
.brandStory .picBox .pic .text{
	height: 60px;
	line-height: 60px;
	font-size: 20px;
}
.brandStory .textBox{
	margin-top: 10px;
}
.brandStory .textBox li{
	padding-bottom: 20px;
	margin-bottom: 24px;
	border-bottom: 1px dotted #999;
}
.brandStory .textBox li:last-child{
	margin-bottom: 0;
}
.brandStory .textBox li a{
	display: block;
}
.brandStory .textBox li .title{
	height: 26px;
	line-height: 26px;
	margin-bottom: 14px;
	font-size: 24px;
}
.brandStory .textBox li .title a{
	color: #b61212;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.brandStory .textBox li .content{
	height: 96px;
	line-height: 32px;
	font-size: 20px;
	text-indent: 28px;
}
.brandStory .textBox li .content a{
	color: #808080;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.brandStory .picBox-list{
	margin-top: 30px;
}
.brandStory .picBox-list .pic{
	height: 404px;
}
.brandStory .picBox-list .pic:last-child{
	margin-bottom: 0;
}
.brandStory .picBox-list .pic img{
	width: 600px;
	height: 404px;
}
.brandStory .picBox-list .pic .text{
	height: 70px;
	line-height: 70px;
	font-size: 26px;
}
.HDAtlas{
	margin-top: 30px;
	margin-bottom: 40px;
}
.HDAtlas-imgBox{
	margin-top: 30px;
}
.HDAtlas-imgBox li{
	height: 451px;
	margin-bottom: 20px;
	position: relative;
}
.HDAtlas-imgBox li:last-child{
	margin-bottom: 0;
}
.HDAtlas-imgBox li a{
	display: block;
}
.HDAtlas-imgBox li a img{
	display: block;
	width: 600px;
	height: 451px;
}
.HDAtlas-imgBox li a .text{
	height: 68px;
	line-height: 68px;
	padding-right: 15px;
	padding-left: 15px;
	background: rgba(0,0,0,0.75);
	font-size: 28px;
	color: #fff;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
}
.HDAtlas-imgBox li .text{
    height: 68px;
    line-height: 68px;
    padding-right: 15px;
    padding-left: 15px;
    background: rgba(0,0,0,0.75);
    font-size: 28px;
    color: #fff;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}
.HDAtlas-imgBox li .text a{
    color: #fff;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.box-05{width:600px; padding:20px 20px;} 
.box-05 ul li {
  height: 210px;
  position: relative;
  margin-bottom: 15px;
}
.box-05 ul li:last-child {
  margin-bottom: 0;
}
.box-05 ul li .box-img {
  float: left;
}
.box-05 ul li .box-img img {
  display: block;
  width: 300px;
  height: 210px;
}
.box-05 ul li .box-txt {
  float: left;
  padding-left: 22px;
  padding-right: 22px;
  width: 256px;
  background: #f6f6f6;
  height: 210px;
}
.box-05 ul li .box-txt .title {
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #ee1313;
	padding-top: 20px;
	padding-bottom: 5px;
}
.box-05 ul li .box-txt .title a {
	display: block;
	background: url("http://www.newsimg.cn/travel/chunyun2018/img/img-18.png") no-repeat left top;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #ee1313; font-size:26px;
}
.box-05 ul li .box-txt .txt {
	color: #737373;
	line-height: 30px;
	font-size: 18px;
	height: 120px;
	overflow: hidden;
}
.box-05 ul li .box-txt .txt a {
  color: #737373;
}
.box-05 ul li:hover .box-txt {
  background: #df2c2b;
}
.box-05 ul li:hover .box-txt .title a {
	color: #ffffff;
	padding-top: 10px;
}
.box-05 ul li:hover .box-txt .txt {
  color: #ffffff;
}
.box-05 ul li:hover .box-txt .txt a {
  color: #ffffff;
}



.index-news{
	margin-top: 45px; width:600px; padding:0px 20px 0px 20px;
}
.index-title img{
	display: block;
}

/* .list-xh{
	margin-top: 32px;
} */

.list-public .span-title{
	font-size: 24px;
	line-height: 30px;
}
.list-public .span-title a{
	color: #262626;
}
.list-public .span-detail{
	font-size: 18px;
	color: #737373;
	height: 52px;
	line-height: 26px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.list-public .span-detail a{
	color: #e60012;
}


.list-xh{
	padding-left: 195px;
	line-height: 28px;
	border-bottom: 1px dotted #cfcfcf;
	padding-bottom: 27px;
	padding-top: 30px;
}
/* .list-xh:first-child .div1{
	padding-top: 0;
} */
.list-xh .span-pic{
	margin-left: -195px;
	margin-top: 4px;
}
.list-xh .span-pic,.list-xh .span-pic img{
	display: block;
	width: 176px;
	height: 113px;
}
.list-xh .span-title{
	height: 60px;
	line-height: 30px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.list-xh .span-detail{
	margin-top: 7px;
}

.list-tb .list-public{
	padding-top: 27px;
	padding-bottom: 24px;
	border-bottom: 1px dotted #cfcfcf;
}
.list-tb .list-public .span-detail{
	margin-top: 14px;
}

/* 栏目样式54 自适应 */
.section_pm_72 {width: 98%; margin: 0 1%; overflow: hidden; }
.story-div1{ float: left;}
.story-div1:first-child,.story-div1:nth-child(5){  background: #f0bc24; margin-left: 0; width: calc(50% - 20px);  padding: 5px; margin: 5px;}
.story-div1:nth-child(2){ width: calc(50% - 10px); margin: 5px;}
.story-div1:nth-child(3){ background: #d89937;  width: calc(100% - 50px); padding: 20px; margin: 0 5px;}
.story-div1:nth-child(4){  width: calc(50% - 10px);  padding: 5px;}
.story-div1:nth-child(5){  background: #b0a4e2;}
.story-div1:nth-child(6){  width: calc(100% - 50px); padding: 20px; margin: 0 5px; background: #6C84B0;}
.story-divv1{ font-size: 14px; color: #fff; height: 116px;}
.story-divv1 a{  color: #fff;  line-height: 20px;}
.story-divv1 .span-title{  font-size: 18px;  line-height: 22px; display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;  overflow: hidden;  font-weight: bold;}
.story-divv1 .span-date{  font-size: 14px;}
.story-divv1 .span-detail{  height: 40px;  display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;  overflow: hidden;  margin-top: 12px;}
.story-div1:nth-child(3) .story-divv1 .span-title,.story-div1:nth-child(5) .story-divv1 .span-title{  height: 22px;  overflow: hidden;  text-overflow:ellipsis;  white-space: nowrap;}
.story-div1:nth-child(3) .story-divv1 .span-date,.story-div1:nth-child(5) .story-divv1 .span-date{  margin-top: 2px;}
.story-div1 .story-pic a,.story-div1 .story-pic a img{  display: block;  width:100%; height: 126px;}
.story-div1 .story-pic{width:100%;}

